
.box_color_full {
	background-color: #DCF4FE;
}

.box_color_yellow_s {
	background-color: #ffe1a2;
}
.box_color_yellow {
	background-color: #ffebc2;
	border-left:1px solid #ffe1a2;
	border-right:1px solid #ffe1a2;
}
.box_color_yellow2_s {
	border-left: 1px solid #ffe1a2;
	border-right: 1px solid #ffe1a2;
}
.box_color_yellow2 {
	border-left: 3px solid #ffebc2;
	border-right: 3px solid #ffebc2;
}
.box_color_yellow3_s {
	border-left: 1px solid #ffe1a2;
	border-right: 1px solid #ffe1a2;
}
.box_color_yellow3 {
	border-left: 2px solid #ffebc2;
	border-right: 2px solid #ffebc2;
}

.box_color_gray_s {
	background-color: #d6d6d6;
}
.box_color_gray {
	background-color: #ececec;
	border-left:1px solid #d6d6d6;
	border-right:1px solid #d6d6d6;
}
.box_color_gray2_s {
	border-left: 1px solid #d6d6d6;
	border-right: 1px solid #d6d6d6;
}
.box_color_gray2 {
	border-left: 3px solid #ececec;
	border-right: 3px solid #ececec;
}
.box_color_gray3_s {
	border-left: 1px solid #d6d6d6;
	border-right: 1px solid #d6d6d6;
}
.box_color_gray3 {
	border-left: 2px solid #ececec;
	border-right: 2px solid #ececec;
}

.box_color_adv_s {
	background-color: #f5f5f5;
}
.box_color_adv {
	background-color: #f5f5f5;
	border-left:1px solid #f5f5f5;
	border-right:1px solid #f5f5f5;
}
.box_color_adv2_s {
	border-left: 1px solid #f5f5f5;
	border-right: 1px solid #f5f5f5;
}
.box_color_adv2 {
	border-left: 3px solid #f5f5f5;
	border-right: 3px solid #f5f5f5;
}
.box_color_adv3_s {
	border-left: 1px solid #f5f5f5;
	border-right: 1px solid #f5f5f5;
}
.box_color_adv3 {
	border-left: 2px solid #f5f5f5;
	border-right: 2px solid #f5f5f5;
}
.box_color_full_adv {
	background-color: #f5f5f5;
}
.clear_small {
	display:block;
	clear:both;
	font-size:1px;
	height:5px;
	overflow:hidden;
	line-height:1px;
}
.clear_medium {
	display:block;
	clear: both;
	font-size: 1px;
	height: 5px;
	overflow:hidden;
}
H5 {
	font-size: 16px;
	font-weight: 700;
	color: #333;
	line-height: 2px;
	margin-top: 9px;
	margin-bottom: 9px;
	padding:0px
}
H5 a {
	line-height: 1px !important;
}
/* box */
.bigcol .box4, .bigcol .box_into, .bigcol .box5 {
	margin-left:-9px;
}
.bigcol .box6 {
	margin-left:-9px;
	padding-left:9px;
}
.bigcol .box {
	margin-left:-7px;
}
.bigcol .box2 {
	margin-left:-8px;
}
.bigcol .box3 {
	margin-left:-9px;
}
.icol {
	margin-left:-9px;
	padding-left:9px;
}
.doublecol .box4, .doublecol .box_into, .doublecol .box5 {
	margin-left:-9px;
}
.doublecol .box6 {
	margin-left:-9px;
	padding-left:9px;
}
.doublecol .box {
	margin-left:-7px;
}
.doublecol .box2 {
	margin-left:-8px;
}
.doublecol .box3 {
	margin-left:-9px;
}
.box_info	{
	padding: 2px 7px;
}
.box {
	margin:0px 2px;
	overflow: hidden;
    font-size:1px;
	height:1px;
}
.box2 {
	margin:0px 1px;
	overflow: hidden;
    font-size:1px;
	height:1px;
}
.box3 {
	margin:0px auto;
	overflow: hidden;
    font-size:1px;
	height:1px;
}
.box4 {
	margin: 0px auto;
	background-color: #fff;
	overflow: hidden;
    font-size:1px;
	height: 1px;
}
.box_color_s {
	background-color: #c8e4f1;
}
.box_color {
	background-color: #E8F2FD;
	border-left:1px solid #c8e4f1;
	border-right:1px solid #c8e4f1;
}
.box_color2_s {
	border-left: 1px solid #c8e4f1;
	border-right: 1px solid #c8e4f1;
}
.box_color2 {
	border-left: 3px solid #E8F2FD;
	border-right: 3px solid #E8F2FD;
}
.box_color3_s {
	border-left: 1px solid #c8e4f1;
	border-right: 1px solid #c8e4f1;
}
.box_color3 {
	border-left: 2px solid #E8F2FD;
	border-right: 2px solid #E8F2FD;
}
.box_color_full {
	background-color: #E8F2FD;
}

/*-------------*/

.box_color_info_s {
	background-color: #ffc446;
}
.box_color_info {
	background-color: #ffd886;
	border-left:1px solid #ffc446;
	border-right:1px solid #ffc446;
}
.box_color_info2_s {
	border-left: 1px solid #ffc446;
	border-right: 1px solid #ffc446;
}
.box_color_info2 {
	border-left: 3px solid #ffd886;
	border-right: 3px solid #ffd886;
}
.box_color_info3_s {
	border-left: 1px solid #ffc446;
	border-right: 1px solid #ffc446;
}
.box_color_info3 {
	border-left: 2px solid #ffd886;
	border-right: 2px solid #ffd886;
}
.box_color_info_full {
	background-color: #ffd886;
}

/*-------------*/

.box_color_tech_s {
	background-color: #d6d6d6;
}
.box_color_tech {
	background-color: #efefef;
	border-left:1px solid #d6d6d6;
	border-right:1px solid #d6d6d6;
}
.box_color_tech2_s {
	border-left: 1px solid #d6d6d6;
	border-right: 1px solid #d6d6d6;
}
.box_color_tech2 {
	border-left: 3px solid #efefef;
	border-right: 3px solid #efefef;
}
.box_color_tech3_s {
	border-left: 1px solid #d6d6d6;
	border-right: 1px solid #d6d6d6;
}
.box_color_tech3 {
	border-left: 2px solid #efefef;
	border-right: 2px solid #efefef;
}
.box_color_tech_full {
	background-color: #efefef;
}
.box_into {
	margin: 0px auto;
	padding:0px 9px;
	/*padding:0px 10px;*/
}
/* end box */

